import { renderTemplate } from "../../constants.js";

export class TextRollManager {

  static async createRollText(context, param) {
    return await renderTemplate(context.template, {
      param, options: context.options
    })
  }

  static getNode(event) {
    return $(event.currentTarget)?.parents(".roll-text-link");
  }
}